<?xml version="1.0" encoding="iso-8859-1"?>
<!-- useable flags are
1	->	Network Scan
2	->	use BAT
4	->	use ONIT
and combinations of this.-->

<satellites>
<sat name="Astra 1C (2.0E)" flags="1" position="20">
</sat>
<sat name="Hotbird 1 (4.0E)" flags="1" position="40">
</sat>
<sat name="Sirius 2 (4.8E)" flags="1" position="48">
</sat>
<sat name="Sirius 3 (5.0E)" flags="1" position="50">
</sat>
<sat name="Eutelsat W3A (7.0E)" flags="1" position="70">
</sat>
<sat name="EuroBird 10 (10.0E)" flags="1" position="100">
</sat>
<sat name="Eutelsat W1 (10.0E)" flags="1" position="100">
</sat>
<sat name="Hotbird 2/6/7A/8 (13.0E)" flags="1" position="130">
</sat>
<sat name="Eutelsat W2 (16.0E)" flags="1" position="160">
</sat>
<sat name="Astra 1-B/E/F/G/H/KR 2C(19.2E)" flags="1" position="192">
</sat>
<sat name="Eutelsat W6 (21.5E)" flags="1" position="215">
</sat>
<sat name="Astra 1D/3A (23.5E)" flags="1" position="235">
</sat>
<sat name="EuroBird 2 (25.8E)" flags="1" position="258">
</sat>
<sat name="Badr 3/4 (26.0E)" flags="1" position="260">
</sat>
<sat name="Astra 2A/2B/2D (28.2E)" flags="1" position="282">
</sat>
<sat name="EuroBird 1 (28.5E)" flags="1" position="285">
</sat>
<sat name="Optus A3 (31.5E)" flags="1" position="315">
</sat>
<sat name="EuroBird 3 (33.0E)" flags="1" position="330">
</sat>
<sat name="Eutelsat Sesat/W4 (36.0E)" flags="1" position="360">
</sat>
<sat name="Hellas Sat 2 (39.0E)" flags="1" position="390">
</sat>
<sat name="Express AM1 (40.0E)" flags="1" position="400">
</sat>
<sat name="Turksat 1C/2A (42.0E)" flags="1" position="420">
</sat>
<sat name="PanAmSat 12 (45.0E)" flags="1" position="450">
</sat>
<sat name="Express AM22 (53.0E)" flags="1" position="530">
</sat>
<sat name="Intelsat 702 (55.0E)" flags="1" position="550">
</sat>
<sat name="NSS 703 (57.0E)" flags="1" position="570">
</sat>
<sat name="Intelsat 904 (60.0E)" flags="1" position="600">
</sat>
<sat name="Intelsat 902 (62.0E)" flags="1" position="620">
</sat>
<sat name="Intelsat 906 (64.0E)" flags="1" position="640">
</sat>
<sat name="PanAmSat 7/10 (68.5E)" flags="1" position="685">
</sat>
<sat name="Eutelsat W5 (70.5E)" flags="1" position="705">
</sat>
<sat name="PanAmSat 4 (72.0E)" flags="1" position="720">
</sat>
<sat name="ABS-1 (75.0E)" flags="1" position="750">
</sat>
<sat name="Thor 2/3 (0.8W)" flags="1" position="-08">
</sat>
<sat name="Intelsat 10-02 (1.0W)" flags="1" position="-10">
</sat>
<sat name="Amos 1/2 (4.0W)" flags="1" position="-40">
</sat>
<sat name="Atlantic Bird 3 / Telecom 2C (5.0W)" flags="1" position="-50">
</sat>
<sat name="Atlantic Bird 4 - Nilesat 101/102 (7.0W)" flags="1" position="-70">
</sat>
<sat name="Atlantic Bird 2 / Telecom 2D (8.0W)" flags="1" position="-80">
</sat>
<sat name="Express A3 (11.0W)" flags="1" position="-110">
</sat>
<sat name="Atlantic Bird 1 (12.5W)" flags="1" position="-125">
</sat>
<sat name="Express A4 (14.0W)" flags="1" position="-140">
</sat>
<sat name="Telstar 12 (15.0W)" flags="1" position="-150">
</sat>
<sat name="Intelsat 901 (18.0W)" flags="1" position="-180">
</sat>
<sat name="NSS 7 (22.0W)" flags="1" position="-220">
</sat>
<sat name="Intelsat 905 (24.5W)" flags="1" position="-245">
</sat>
<sat name="Intelsat 907 (27.5W)" flags="1" position="-275">
</sat>
<sat name="Hispasat 1B/1C/1D (30.0W)" flags="1" position="-300">
</sat>
<sat name="Intelsat 801 (31.5W)" flags="1" position="-315">
</sat>
<sat name="Intelsat 903 (34.5W)" flags="1" position="-345">
</sat>
<sat name="Telstar 11 (37.5W)" flags="1" position="-375">
</sat>
<sat name="PanAmSat 3R (43.0W)" flags="1" position="-430">
</sat>
<sat name="PanAmSat 1R (45.0W)" flags="1" position="-450">
</sat>
<sat name="Intelsat 707 (53.0W)" flags="1" position="-530">
</sat>
<sat name="PanAmSat 9 (58.0W)" flags="1" position="-580">
</sat>
<sat name="Amazonas (61.0W)" flags="1" position="-610">
</sat>
</satellites>
